﻿.logo 
	{
	/*background: linear-gradient(45deg, #ADCDDE, #3E7999);*/
	background-image: url(../pictures/bannerbg.jpg);
	background-size: 100%;
	background-position: 10% 0%;
	height:225px;
	text-align:center;
	}

.menu ul
	{
		display:inline-block;
		text-align:center;
		background-color:rgba(255,0,0,0);
		list-style-type:none;
		padding: 0px 25px 0px 25px;
		margin:0px;
		font-size:45px;
	}
.menu li
	{
		float:left;
		padding: 0px 15px 0px 15px;
		color:white;
		text-shadow: 2px 2px 4px #000000;
	}

.menu li:hover

	{
		opacity:0.5;
		background-color:white;
		color:white;
	}

.menu a
	{
		display:block;
		color: white;
		text-align:center;
		text-decoration:none;
	}

.menu li a:hover
	{
		background-color:rgb(255, 255, 255);
		color:black;	
	}

.ident
	{
		width: 100%;
		text-shadow: 1px 1px 5px #000000;
		background: linear-gradient( rgba(22, 31, 50, .85) 5%,rgb(240,240,240) 90%);
		text-align: center;
		font-weight: bold;
		color: black;
		display: inline-block;
		font-size: 50px;
	}

.body
	{
		background:rgb(240, 240, 240);
		font-family: 'Times New Roman', Times, serif;
		font-weight: normal;
		text-align: center;
		font-size: larger;
	}

.body ol
	{
		list-style-type: "-";
		font-weight: bold;
		display: inline-block;
		text-align: left;
		/*animation-duration: 2s;
		animation-name: slidein;*/
		
	}

/*@keyframes slidein {
		from 
		{
			font-size: 100%;
			margin-left: 100%;
			width: 300%;
		}
	  
		75% 
		{
		  font-size: 100%;
		  margin-left: 9%;
		  width: 115%;
		}

		to 
		{
		  margin-left: 8%;
		  width: 100%;
		}
	  }*/
	  
.body ol li
	{
		font-size: larger;
	}

#body 
	{
		border: 0px black solid;
		font-family: 'Times New Roman', Times, serif;
	}

#body img
	{
		display: grid;
		width:75%;
		min-width: 500px;
		max-width: 1000px;
		height:auto;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		margin-bottom: 20px;
		border-radius: 30px;
		box-shadow: 1px 1px 10px black;
	}

#body img:hover
	{
	
		transform:scale(1.1,1.1) translate(-5%, 0px);
		transform-origin: 0 0;

	}
.footer ul
	{
		text-align:center;
		font-size:15px;
		display:inline-block;
	}
.footer li
	{
		text-align:center;
		display:inline-block;
	}

